
Foreman - Feature #311

Debian package for Foreman 0.1-5

06/07/2010 01:32 PM - Jochen Schalanda

Status: Closed   

Priority: Normal   

Assignee: Jochen Schalanda   

Category: Packaging   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

DEB package made from the Foreman 0.1-5 tarball.

Associated revisions

Revision 29ec2f16 - 11/28/2015 11:02 AM - Joseph Yaworski 

Move reports parameter to main. Fixes #311.

History

#1 - 06/10/2010 05:32 PM - Ohad Levy

- Status changed from New to Closed

- Target version set to 0.1-5

#2 - 10/15/2018 01:44 PM - Tomer Brisker

- Category changed from 21 to Packaging

Files

foreman_0.1.5-1_all.deb 2.86 MB 06/07/2010 Jochen Schalanda
